GoRouter
Справочник APIManagement A P I

Создать workspace

POST
/workspaces
AuthorizationBearer <ключ>

Inference key для запросов к моделям, management key для Management API.

In: header

Тело запроса

application/json

Типы TypeScript

Use the request body type in TypeScript.

Ответ

application/json

application/json

application/json

curl -X POST "https://example.com/workspaces" \  -H "Content-Type: application/json" \  -d '{    "name": "string",    "slug": "string"  }'
{  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "account_id": "string",    "name": "string",    "slug": "string",    "description": "string",    "is_default": true,    "status": "active",    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z",    "budgets": [      {        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",        "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9",        "member_id": "string",        "interval": "daily",        "limit_rub": "string"      }    ]  }}